Libical API Documentation 3.0

Data Fields
yy_buffer_state Struct Reference

## Data Fields
int | yy_at_bol
int | yy_bs_column
int | yy_bs_lineno
char * | yy_buf_pos
yy_size_t | yy_buf_size
int | yy_buffer_status
char * | yy_ch_buf
int | yy_fill_buffer
FILE * | yy_input_file
int | yy_is_interactive
int | yy_is_our_buffer
int | yy_n_chars

## Field Documentation

## ◆ yy_bs_column

int yy_buffer_state::yy_bs_column

The column count.

## ◆ yy_bs_lineno

int yy_buffer_state::yy_bs_lineno

The line count.

The documentation for this struct was generated from the following file:

- icalsslexer.c